<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="story_share_story">कहानी साझा करें</string>
    <string name="story_saved_to_gallery">कहानी को गैलरी में सेव किया गया</string>
    <string name="story_failed_to_save">गैलरी में सेव करने में विफल</string>
    <string name="story_download_now">डाउनलोड करें</string>
    <string name="story_share_now">अब साझा करें</string>
    <string name="story_choose_application">आवेदन चुनें</string>
    <string name="story_app_not_installed">ऐप इंस्टॉल नहीं है!</string>
    <string name="story_tap_to_share">शेयर करने के लिए टैप करें</string>
    <string name="story_view_more">और देखें</string>
    <string name="story_more">अधिक</string>
    <string name="story_no_internet_connection">इंटरनेट कनेक्शन या तो धीमा है या मौजूद नहीं</string>
    <string name="story_please_check_you_internet_settings">कृपया अपनी इंटरनेट सेटिंग्स जांचें</string>
    <string name="story_no_of_shares">%1$s साझा</string>
    <string name="report">रिपोर्ट</string>
    <string name="report_details">इस कहानी में क्या पसंद नहीं आया?	</string>
    <string name="send_l">भेजें</string>
    <string name="feedback_sent">फ़ीडबैक भेजा गया</string>
    <string name="empty_feedback">भेजने से पहले कुछ फ़ीडबैक लिखें.</string>
    <string name="cancel_l">रद्द करें</string>
    <string name="search_here">यहां तलाश करो</string>
    <string name="stories_error_text">उफ़! हम किसी तरह उन कहानियों को खो चुके हैं जिनकी आप तलाश कर रहे हैं</string>
    <string name="my_stories_text">मेरी कहानियाँ</string>
    <string name="allow">अनुमति देना</string>
    <string name="read_permission">कृपया अपने फोन पर कहानियां देखने के लिए पढ़ने की अनुमति दें</string>
    <string name="no_stories">आपकी सेव की गई और बनाई गई कहानियां यहां दिखाई देंगी</string>
    <string name="story_exists">कहानी पहले से ही गैलरी में सहेजी गई है</string>

</resources>